Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Cisco WS-4006

I have 3 cisco WS-C4006 (MPC8245) processor (revision 7). I am trying to enable VLAN routing on them and I wanted to know what version of IOS I will need if I want to do VLAN routing? What are some good Cisco sites to get more info on configuring the cisco WS-C4006 (MPC8245) processor (revision 7)?

Thanks

Scott Dill

2 REPLIES
Cisco Employee

Re: Cisco WS-4006

Are you using the 4232-L3 blade or a Supervisor III engine? The processor revision has nothing to do with the configuration of the switch.

There are some examples at the VLAN web site:

www.cisco.com/warp/customer/473/46.html

Cisco Employee

Re: Cisco WS-4006

The correct web site is www.cisco.com/warp/customer/473/

190
Views
0
Helpful
2
Replies
CreatePlease to create content